﻿html {background-color:#FFF;}
/**{ padding: 0;  margin: 0;}*/
body  { width: 1000px; margin: 0 auto; background-color:#FFF;}
body { font-size: 0.8em;font-family:Arial, Helvetica, sans-serif; }
#cont { background-color:#FFF;  }
#flex { background-color:#FFF; display: -webkit-flex;  display: flex; }
#main { background-color: #FFF; padding: 0em; padding-left:20px;
	 	color:#564b47;  width:734px; padding-top:0px; }
#main2 { background-color: transparent; background-position:top; padding: 0em; padding-left:20px;
	 	color:#564b47;  width:734px; padding-top:0px; }		
#header { color: #e1ddd9;/*position: relative;*/height:270px; width:1000px;/*background-size: 100%;*/background-color: #FFF;background-position:center;}

p, pre { padding: 0; padding-top:5px; /*padding-left:20px;*/ margin:0; max-width:725px;}

h1 { font-size: 1.6em; font-weight: bold;}
h2 { font-size: 1.2em; font-weight: bold;}
h3 { font-size: 2.5em; font-weight: normal; font-family:Arial, Helvetica, sans-serif;}
h4 { font-size:1.5em;}
.beschreibung {/*width:733px;*/}

#navli { float:none; width: 17em;	margin: 0; padding:0em 0em 0em 0em;	color:#e1ddd9;}
#navli ul{list-style-type: none ; padding: 0.8em; margin: 0em; width: 15.5em; }
#navli ul.borderbottom{	border-bottom:2px solid #185697; padding: 0 0 10px 0px; width: 18.5em;	padding-bottom:10px;}
#navli li a {text-decoration: none;	font-weight: bold; font-size: 1.1em; color: #C00; display:block; padding: 0.2em; padding-left:1.8em; background-repeat:no-repeat; line-height:26px; background-image:url(../Bilder-Navi/Menu.png); height:26px; width:17em; font-family: Segoe UI, Arial, Helvetica, sans-serif;}

#navli li a:hover {	color: white; height:26px; line-height:26px; background: url(../Bilder-Navi/Menua.png); background-repeat:no-repeat; font-size: 1.1em; font-family: Segoe UI, Arial, Helvetica, sans-serif;padding-left:1.8em;}

#navli li li a { font-size: 1em; height:26px; line-height:26px; width:15.8em; padding-left:1.7em;  background: url(../Bilder-Navi/Menu1.png)0 0; background-repeat:no-repeat; }
#navli  li li a:hover{ font-size: 1em; height:26px; line-height:26px; width:15.8em; padding-left:1.7em; background: url(../Bilder-Navi/Menu1a.png) 0 0; background-repeat:no-repeat;  }
#navli li{list-style-type: none; margin: 0.0em; padding: 0 0 10px 0; font-family: Segoe UI, Arial, Helvetica, sans-serif; }
#navli li li{ margin: 0; padding: 0 0 3px 0; width:15.8em;}
#navli li a.selected {color: white; height:26px; line-height:26px; background: url(../Bilder-Navi/Menua.png); background-repeat:no-repeat; font-size: 1.1em; font-family: Segoe UI, Arial, Helvetica, sans-serif;padding-left:1.8em;}

#navli li li a.selected {margin: 0;	padding: 0.2em; padding-left:1.7em;font-size: 1em; line-height:26px; background:url(../Bilder-Navi/Menu1a.png); background-repeat:no-repeat; height:26px}
div.menu {color:#F00;   width:237px;  padding-top:0px; background-image:url(../Bilder-Navi/MenuLi.png);}

#fusszeile { clear: both; float:none; padding: 0; margin: 0; /*background-color:#aedffe;*/ background-image:url(../Bilder-Navi/footer.png);	background-repeat:repeat; height:3em; width:1000px;	line-height:3em; color:#C00;}

.select{text-decoration: none; font-weight: bold; font-size: 1em; text-decoration:none;	color: white; display:block; padding: 0.2em; padding-left:0.5em; background-repeat:no-repeat; line-height:15px; height:15px; width:5em; font-family: Segoe UI, Arial, Helvetica, sans-serif;}

.Menu3 {text-decoration: none; font-weight: bold; font-size: 1em; text-decoration:none; color: #175596; display:block;	padding: 0.2em;	padding-left:0.5em;	background-repeat:no-repeat; line-height:15px; height:15px; width:5em; font-family: Segoe UI, Arial, Helvetica, sans-serif;}
.Menu3:hover{color:black;}
.Menu3:visited{color:black;}
.select:visited{color:black;}

#map_container {margin: 0 0 1em 0;}
#map {height: 300px; width: 550px; border: 1px solid black;	padding:0px; margin-left:18px; margin-top:10px;}
#mapc {	display:block;	}

.embed-container { position: relative;  padding-bottom: 90%; /* ratio 16x9 */  height: 0;   overflow: hidden;   width: 100%;  height: auto;}
.embed-container iframe { position: absolute;   top: 0;   left: 0;   width: 100%;   height: 100%; }

#centeredmenu {	display:table-cell;	vertical-align:middle;	min-height:110px;	width:750px;	padding:10px;	background-image:url(../Bilder-Navi/foto2.png)}
#centeredmenu2 {display:table-cell;	min-height:110px; width:750px; padding:10px;}
#centeredmenu a:hover img{border:solid thick #ca441b;}
#centeredmenu a img{border:solid thick #FFF;}
.Slideshow {background-color:transparent;width: 730px;}

#Bildcont {	width:670px; height:590px; margin:0 auto; position:relative; font-family:verdana, arial, sans-serif;}
#Bildcont a.vorher {display:block; height:40px; width:40px; background-image:url(../bilder-navi/prev.png); position:absolute; left:4px; top:520px; }
#Bildcont a.nach {display:block; height:40px; width:40px; background-image:url(../bilder-navi/next.png); position:absolute; left:620px; top:520px;}
#Bildcont #v {display:block; position:absolute; left:0;	top:0;	height:590px;	overflow:hidden; text-align:center;}
#Bildcont #v div {width:663px; height:900px; padding-top:10px; padding-left:0px; position:relative;}
#Bildcont #v div img {clear:both; display:block; margin:0 auto; border:0; }
#Bildcont #v div h1 {padding:10px 0 0 0; margin:0; font-size:18px;}
#Bildcont #v div p {padding:5px 0; margin:0; font-size:12px; line-height:18px;}
#Bildcont #v #a1 img { border:thick solid #FFF;	text-align:center;	}
#Bildcont #v #a2 img {border:thick solid #FFF;}
#Bildcont #v #a3 img {border:thick solid #FFF;}
#Bildcont #v #a4 img {border:thick solid #FFF;}
#Bildcont #v #a5 img {border:thick solid #FFF;text-align:center;}
#Bildcont #v #a6 img {border:thick solid #FFF;}
#Bildcont #v #a7 img {border:thick solid #FFF;}
#Bildcont #v #a8 img {border:thick solid #FFF;}
#Bildcont #v #a9 img {border:thick solid #FFF;}
#Bildcont #v #a10 img {border:thick solid #FFF;}
#Bildcont #v #a11 img {border:thick solid #FFF;}
#Bildcont #v #a12 img {border:thick solid #FFF;}
#Bildcont #v #a13 img {border:thick solid #FFF;}
#Bildcont #v #a14 img {border:thick solid #FFF;}
#Bildcont #v #a15 img {border:thick solid #FFF;}
#Bildcont #v #a16 img {border:thick solid #FFF;}
#Bildcont #v #a17 img {border:thick solid #FFF;}
#Bildcont #v #a18 img {border:thick solid #FFF;}
#Bildcont #v #a19 img {border:thick solid #FFF;}
#Bildcont #v #a20 img {border:thick solid #FFF;}					